<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ARCHIVE_LOAD_EXCEPTION %@</key>
	<string>The following exception occurred while attempting to read the archive “%@”:</string>
	<key>Abort</key>
	<string>Stop</string>
	<key>Application</key>
	<string>Application</string>
	<key>BAD_CERT %@</key>
	<string>The signature for the file “%@” contains an invalid certificate.</string>
	<key>BAD_CKSUM %@</key>
	<string>The checksum for the file “%@” is incorrect.</string>
	<key>BAD_CKSUMS</key>
	<string>The checksums for the following files are incorrect:</string>
	<key>BAD_CKSUM_ADVICE</key>
	<string>The file may not have been extracted properly or may be damaged.</string>
	<key>BAD_SIGNATURE %@</key>
	<string>The signature for the file “%@” is incorrect.</string>
	<key>BAD_SIGNATURE_ADVICE</key>
	<string>The package may have been damaged, or may have been tampered with.</string>
	<key>BAD_SIGNATURE_HEADER</key>
	<string>Invalid Signature</string>
	<key>BAD_URL_FORMAT %@</key>
	<string>Couldn’t convert string “%@” into a URL.</string>
	<key>BOM_ERROR %@</key>
	<string>An error occurred while trying to open the BOM file for the package “%@”.</string>
	<key>Build</key>
	<string>pre-release</string>
	<key>CANT_OPEN_APP</key>
	<string>Sorry, Pacifist is intended for opening installer packages and archive files, not applications. Please try opening an installer package instead. Installer packages typically have filenames ending in “.pkg” and have icons that look like brown cardboard boxes. Alternatively, if you are trying to reinstall some files from an Apple-provided install disc, you can simply insert the disc, making sure it is Disc 1 if it is from a multi-disc set, and click on the “Open Apple Install Discs” button in Pacifist’s main window.</string>
	<key>CANT_OPEN_MYSELF</key>
	<string>It appears you are attempting to open Pacifist with itself.</string>
	<key>CANT_OPEN_MYSELF_INFORMATIVE</key>
	<string>If you are attempting to install Pacifist, all that is necessary is to drag it to your Applications folder.</string>
	<key>CKSUM_COLUMN</key>
	<string>Checksum</string>
	<key>CLEANING_UP</key>
	<string>Finishing…</string>
	<key>COULDNT_GET_DECRYPTION_KEY</key>
	<string>Unable to download the decryption key for this archive.</string>
	<key>Cancelling...</key>
	<string>Canceling…</string>
	<key>Company</key>
	<string>Company</string>
	<key>Compressed Size:</key>
	<string>Compressed Size:</string>
	<key>Continue</key>
	<string>Continue</string>
	<key>DISK_IMAGE_ERROR %@</key>
	<string>An error occurred while loading the disk image “%@”.</string>
	<key>DISK_IMAGE_MOUNT_ERROR %@</key>
	<string>The disk image “%@” could not be mounted.</string>
	<key>DMG_NOT_MOUNTED %@</key>
	<string>The disk image “%@” is not mounted.</string>
	<key>DONT_RENAME_PACKAGE</key>
	<string>Make sure that you have not renamed the package.</string>
	<key>Data Fork</key>
	<string>Data Fork</string>
	<key>Document</key>
	<string>Document</string>
	<key>Downloading %@...</key>
	<string>Downloading %@…</string>
	<key>E-mail</key>
	<string>E-mail</string>
	<key>ERROR_WHILE_LOADING %@</key>
	<string>An error occurred while trying to load the archive “%@”.</string>
	<key>EXCEPTION_MORE_INFO_IN_CONSOLE</key>
	<string>More information about this error can be found in the Console (in your Utilities folder). Please provide this information when submitting a bug report.</string>
	<key>Error</key>
	<string>Error</string>
	<key>FILENAME_COLUMN</key>
	<string>Filename</string>
	<key>Folder</key>
	<string>Folder</string>
	<key>GENERIC_PLEASE_WAIT</key>
	<string>Please wait…</string>
	<key>GROUP_COLUMN</key>
	<string>Group</string>
	<key>INFINITE_LOOP %@</key>
	<string>The package “%@” contains a reference to itself.</string>
	<key>INSUFFICIENT_MACOS_VERSION %@</key>
	<string>Sorry, this feature requires macOS %@ or greater.</string>
	<key>INVALID_LICENSE</key>
	<string>Sorry, this license file appears to be invalid.</string>
	<key>IS_NOT_SIGNED</key>
	<string>Package does not have a signature</string>
	<key>IS_SIGNED %@ %@</key>
	<string>Package has a valid signature: %1$@ (%2$@)</string>
	<key>KIND_COLUMN</key>
	<string>Kind</string>
	<key>MISSING_CHOICE %@ %@</key>
	<string>Missing choice in distribution file for package “%1$@”: %2$@</string>
	<key>MISSING_CHOICES_OUTLINE %@</key>
	<string>Missing choices outline in distribution file for package “%@”</string>
	<key>MISSING_DIST_IMAGE %@ %@</key>
	<string>Missing image ID “%1$@” in distribution file for package “%2$@”</string>
	<key>MISSING_DIST_URL %@ %@</key>
	<string>Couldn’t get URL for archive ID “%1$@” in distribution file for package “%2$@”</string>
	<key>MISSING_PKG_REF %@ %@</key>
	<string>Missing package reference in distribution file for package “%1$@”: %2$@</string>
	<key>MISSING_XML_ELEMENT_ID %@ %@</key>
	<string>Missing ID for XML element in the distribution file for package “%1$@”:

%2$@</string>
	<key>MISSING_XML_LINE_CHOICE %@ %@</key>
	<string>Missing choice ID for line XML element in the distribution file for package “%1$@”:

%2$@</string>
	<key>MOD_DATE_COLUMN</key>
	<string>Modification Date</string>
	<key>NET_CONNECT_ERROR_GENERIC</key>
	<string>Pacifist encountered a problem while accessing the network. Please make sure that your computer is properly connected to the Internet. Also, please make sure that third-party firewall software is not blocking Pacifist from accessing the network.</string>
	<key>NO_BOM %@</key>
	<string>The BOM file for the package “%@” does not seem to exist.</string>
	<key>NO_CERT %@</key>
	<string>The signature for the file “%@” does not specify any certificates.</string>
	<key>NO_CKSUM %@</key>
	<string>The file “%@” does not appear to have a checksum.</string>
	<key>NO_PKGS_IN_FOLDER %@</key>
	<string>Sorry, no readable packages or archive files were found inside the directory “%@”.</string>
	<key>NO_SIGNATURE %@</key>
	<string>The file “%@” is not signed.</string>
	<key>NO_SIGNATURE_HEADER</key>
	<string>Not Signed</string>
	<key>NO_SUCH_VOLUME</key>
	<string>The specified volume could not be found.</string>
	<key>Name</key>
	<string>Name</string>
	<key>No</key>
	<string>No</string>
	<key>OK</key>
	<string>OK</string>
	<key>OPEN_ANYWAY</key>
	<string>Would you like to open the package anyway?</string>
	<key>OS_VERSION_MISMATCH %@ %@ %@</key>
	<string>The package “%1$@” is designed for installing on macOS version %2$@, but you are currently running macOS version %3$@.</string>
	<key>OS_VERSION_MISMATCH_EXPLANATION</key>
	<string>Applications and other files extracted from this package may not work properly with your version of macOS.</string>
	<key>OWNER_COLUMN</key>
	<string>Owner</string>
	<key>Open</key>
	<string>Open</string>
	<key>PACKAGE_CONTENTS %@</key>
	<string>%@ Contents</string>
	<key>PACKAGE_DOESNT_EXIST %@</key>
	<string>The package “%@” does not seem to exist.</string>
	<key>PASSWORD_LABEL</key>
	<string>Password:</string>
	<key>PASSWORD_PROMPT</key>
	<string>Please enter the password to decrypt this archive:</string>
	<key>PERMS_COLUMN</key>
	<string>Permissions</string>
	<key>PKG_OPEN_ERROR %@</key>
	<string>Pacifist was unable to open the file “%@”.</string>
	<key>PLEASE_TAKE_CAUTION</key>
	<string>Please take caution in using this file.</string>
	<key>PROBABLY_A_BUG</key>
	<string>This may indicate a bug in Pacifist. Please send a report to support@charlessoft.com including the full text of this error.</string>
	<key>Package</key>
	<string>Package</string>
	<key>Package Install Directory:</key>
	<string>Package Install Directory:</string>
	<key>Requests Authorization:</key>
	<string>Requests Authorization:</string>
	<key>SIGNATURE_VARIES</key>
	<string>(Multiple signatures)</string>
	<key>SIG_INVALID %@</key>
	<string>Signature invalid: %@</string>
	<key>SIZE_COLUMN</key>
	<string>Size</string>
	<key>Stop Loading</key>
	<string>Stop Loading</string>
	<key>Symbolic Link</key>
	<string>Symbolic Link</string>
	<key>UNEXPECTED_XML_ELEMENT %@ %@</key>
	<string>Unexpected XML element in the distribution file for package “%1$@”:

%2$@</string>
	<key>UNKNOWN_ARCHIVE_TYPE %@</key>
	<string>The file “%@” is not in a format that Pacifist can open.</string>
	<key>UNKNOWN_BOM_BITMAP_COMPRESSION_VERSION %lu</key>
	<string>Unknown bitmap compression type: %lu</string>
	<key>UNKNOWN_BOM_VERSION %lu</key>
	<string>Unknown BOM format version: %lu</string>
	<key>UNKNOWN_COMPRESSION_TYPE %@ %d</key>
	<string>The file “%1$@” is compressed using an unsupported compression scheme (%2$d).</string>
	<key>UNKNOWN_MOBILE_ASSET_VERSION %lu</key>
	<string>Unsupported MobileAsset format version: %lu</string>
	<key>UNKNOWN_ZIP_EXTRA_INFO_INFOZIP_VERSION %ld</key>
	<string>Unknown version of the Info-ZIP Unix extra field: %ld</string>
	<key>UNKNOWN_ZIP_EXTRA_INFO_SIG %x</key>
	<string>Unknown extra info signature 0x%x</string>
	<key>UNSUPPORTED_ALG_ADVICE</key>
	<string>This may indicate a new version of the archive format which Pacifist does not yet support. Please contact the author at support@charlessoft.com with the full text of this error message.</string>
	<key>UNSUPPORTED_CKSUM_ALG %@</key>
	<string>Unsupported checksum algorithm “%@”.</string>
	<key>UNSUPPORTED_CMP_ALG %@</key>
	<string>Unsupported compression algorithm “%@”.</string>
	<key>UNSUPPORTED_SIG_TYPE %@</key>
	<string>Unsupported signature algorithm “%@”.</string>
	<key>USERNAME_LABEL</key>
	<string>Username:</string>
	<key>Uncompressed Size:</key>
	<string>Uncompressed Size:</string>
	<key>VERS_COLUMN</key>
	<string>Version</string>
	<key>Valid Signature</key>
	<string>Valid Signature</string>
	<key>Version</key>
	<string>Version</string>
	<key>XAR_ERR_FILE_NOT_FOUND %@ %@</key>
	<string>The file “%1$@” could not be found in the XAR archive “%2$@”.</string>
	<key>XAR_ERR_INVALID_VALUE %@ %@ %@</key>
	<string>Invalid value “%1$@” for XML node “%2$@” in XAR archive “%3$@”.</string>
	<key>XAR_ERR_MISSING_ATTR %@ %@ %@</key>
	<string>Missing attribute “%1$@” for XML element “%2$@” in XAR archive “%3$@”.</string>
	<key>XAR_ERR_MISSING_CERT %@</key>
	<string>Missing certificate in XAR archive “%@”.</string>
	<key>XAR_ERR_MISSING_ELEMENT %@ %@</key>
	<string>Missing XML element “%1$@” in XAR archive “%2$@”.</string>
	<key>XAR_ERR_MISSING_FILE_ID %@ %@</key>
	<string>Missing file ID %1$@ in XAR archive “%2$@”.</string>
	<key>XAR_ERR_NOT_A_XAR_FILE %@</key>
	<string>The file “%@” is not a XAR archive.</string>
	<key>XAR_ERR_UNKNOWN_POSIX_FLAG %@</key>
	<string>Unknown POSIX flag “%@”.</string>
	<key>XAR_ERR_UNKNOWN_VERSION %@</key>
	<string>The file “%@” appears to be in an unsupported version of the XAR format.</string>
	<key>XAR_ERR_UNSUPPORTED_FILE_TYPE</key>
	<string>Unsupported file type.</string>
	<key>XAR_ERR_XATTR_NOT_FOUND %@ %@ %@</key>
	<string>The extended attribute “%1$@” could not be found for the file “%2$@” in the XAR archive “%3$@”.</string>
	<key>Yes</key>
	<string>Yes</string>
</dict>
</plist>
